using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace Kinect_viewer.Projection
{
    interface IProjection
    {
        unsafe void ReaderThread();
    }
}
